.navbar {
	font-size: 11px;
	text-decoration: none;
	color: #000;




}
.main a:link {
	color: #FFF;



}
.main a:visited {


}
.main a:hover {
	color: #2DBD40;

}
.main a:active {


}
.navbar a:link {
	color: #FFFFFF;
	text-decoration: none;

}
.navbar a:visited {
	color: #FFF;
	text-decoration: none;

}
.navbar a:hover {
	color: #2DBD40;
	text-decoration: none;

}
.navbar a:active {
	color: #2DBD40;
	text-decoration: none;

}
